.version.index /* version checker */
{
	color: #000004;
	background-color: #A61481;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 51px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu857
{
	z-index: 39;
	width: 0.01px;
	height: 0px;
	padding-bottom: 653px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: -100px;
}

#u871
{
	position: absolute;
	width: 1160px;
	height: 653px;
	background-color: transparent;
}

#u871popup
{
	z-index: 40;
}

#u1934
{
	z-index: 41;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1729
{
	z-index: 43;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1808
{
	z-index: 45;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1793
{
	z-index: 47;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1838
{
	z-index: 49;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1578
{
	z-index: 51;
	width: 1160px;
	height: 653px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1934:hover,#u1729:hover,#u1808:hover,#u1793:hover,#u1838:hover,#u1578:hover
{
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	width: 1160px;
	height: 653px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u867-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 764px;
	left: 127px;
}

#u867-4popup
{
	z-index: 53;
}

#u870-4
{
	width: 25px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 764px;
	left: 974px;
}

#u870-4popup
{
	z-index: 57;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu506
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -23px;
}

#u506
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 66px;
}

#pu507
{
	width: 0.01px;
}

#u507
{
	z-index: 9;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u508
{
	z-index: 10;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u513
{
	z-index: 5;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u509
{
	z-index: 6;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu512
{
	width: 0.01px;
	margin-top: 79px;
}

#u512
{
	z-index: 7;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u511
{
	z-index: 8;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu513,#pu514
{
	width: 0.01px;
	margin-left: 610px;
	margin-top: -4px;
}

#u514
{
	z-index: 3;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u510
{
	z-index: 4;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u515-4
{
	z-index: 11;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 13px;
}

#u515-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4
{
	z-index: 15;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 195px;
}

#u515-4.MuseLinkActive,#u516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u517-4
{
	z-index: 19;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 633px;
}

#u517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4
{
	z-index: 23;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 811px;
}

#u517-4.MuseLinkActive,#u518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u519
{
	z-index: 27;
	width: 238px;
	margin-right: -10000px;
	left: 360px;
}

#u1102-4
{
	z-index: 35;
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 816px;
}

#u710-6
{
	z-index: 29;
	width: 833px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 869px;
	left: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -869px;
}

